<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.333333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">11</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				1964
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="1968">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 9 0 73 4 9 0 73 6 9 0 73 7 15 0
				73 4 240 0 73 4 240 0 73 7 15 0 73 4 15 0
				73 4 15 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 6 0 0 73 4 240 0 73 4 15 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 6 15 0
				73 7 15 0 73 7 15 0 73 6 9 0 73 7 15 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 240 0 73 4 240 0 73 0 240 0 73 1 9 0
				73 4 15 0 73 4 15 0 73 0 15 0 73 1 0 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 15 0
				73 4 15 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 255 255 240 66
				9 122 69 194 166 174 211 192 47 190 31 61 39 59 0 0
				50 137 250 65 103 195 255 191 175 64 0 0 54 60 219 65
				187 149 31 192 239 63 0 0 166 174 211 64 207 193 31 61
				215 68 0 0 50 137 250 65 103 195 255 191 87 63 0 0
				59 60 219 65 187 149 223 191 15 64 0 0 217 172 167 192
				224 169 114 64 7 190 255 191 255 63 0 0 192 250 11 65
				207 198 255 191 255 63 0 0 0 30 140 188 64 211 29 65
				30 181 255 191 255 63 0 0 226 248 216 191 57 102 188 64
				112 162 155 65 39 186 255 70 36 239 0 0 2 180 96 65
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				234 223 17 213 98 224 135 222 83 213 33 224 74 220 185 213
				186 223 186 215 151 214 2 223 221 210 117 215 60 222 192 205
				78 216 98 221 112 200 28 217 114 220 255 194 217 217 105 219
				131 191 101 218 215 218 145 188 209 218 84 218 191 186 17 219
				1 218 0 0 240 28 162 65 10 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 10 179 149 239 186 231 59 156 148
				224 186 254 59 122 145 171 186 68 60 198 141 94 186 140 60
				71 137 235 185 214 60 138 132 95 185 26 61 200 56 74 61
				149 255 51 56 94 61 107 251 179 55 93 61 213 247 89 55
				85 61 84 245 55 55 79 61 100 244 0 0 224 248 216 63
				63 102 188 64 104 162 155 65 167 197 189 38 36 111 0 0
				11 180 96 65 124 162 210 220 255 69 0 0 242 28 162 65
				21 173 55 197 47 67 0 0 0 220 220 60 208 80 176 65
				151 63 207 63 67 108 0 0 98 25 13 65 159 200 7 192
				255 63 0 0 200 18 0 65 8 244 136 64 146 95 128 65
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				89 90 120 205 77 247 238 90 188 205 42 247 109 92 145 206
				165 246 152 94 207 207 206 245 51 97 79 209 183 244 253 99
				229 210 120 243 187 102 108 212 45 242 55 105 189 213 251 240
				63 107 184 214 12 240 163 108 74 215 122 239 27 109 145 215
				44 239 0 0 152 95 128 65 159 190 111 191 189 124 0 0
				96 207 27 192 75 24 229 64 59 237 195 146 59 109 0 0
				112 55 42 192 80 178 251 64 195 18 59 109 195 146 0 0
				17 215 27 192 143 22 229 64 59 237 59 109 59 237 0 0
				112 55 42 192 80 178 251 64 195 18 195 146 195 18 0 0
				65 182 49 193 80 32 129 63 105 159 94 65 23 198 214 175
				127 62 0 0 66 182 49 65 96 32 129 63 112 159 94 65
				23 198 40 208 127 65 0 0 161 69 143 64 192 116 182 64
				247 193 255 191 255 63 0 0 189 74 139 194 89 213 27 192
				98 91 31 65 203 236 203 108 171 237 0 0 128 102 102 63
				80 56 95 192 126 249 11 65 224 161 56 65 128 151 81 192
				0 181 133 188 1 148 42 65 0 191 133 188 8 148 42 65
				82 224 33 65 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 79 67 25 0 175 188 50 67 24 0 204 188
				197 66 20 0 57 189 28 66 14 0 226 189 71 65 8 0
				183 190 90 64 5 0 164 191 103 63 5 0 151 192 129 62
				9 0 125 193 185 61 14 0 69 194 34 61 20 0 220 194
				207 60 25 0 47 195 0 0 168 111 148 64 10 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 10 239 63 9 0
				15 192 224 63 8 0 30 192 168 63 8 0 86 192 82 63
				9 0 172 192 231 62 10 0 23 193 112 62 12 0 142 193
				247 61 14 0 7 194 132 61 18 0 122 194 33 61 21 0
				221 194 215 60 23 0 39 195 175 60 25 0 79 195 0 0
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				17 2 254 175 0 208 16 2 240 175 14 208 24 2 204 175
				50 208 37 2 151 175 103 208 54 2 87 175 167 208 73 2
				17 175 237 208 94 2 203 174 51 209 113 2 139 174 115 209
				129 2 86 174 168 209 141 2 51 174 203 209 145 2 38 174
				216 209 0 0 88 74 225 64 238 179 255 191 255 63 0 0
				30 224 33 65 223 188 25 128 223 60 0 0 144 112 148 64
				223 188 223 60 229 255 0 0 159 191 9 128 159 63 0 0
				64 74 225 64 158 75 31 193 0 9 127 193 192 135 30 64
				58 92 154 137 2 94 0 0 9 142 181 65 178 145 217 192
				31 20 57 193 98 222 204 238 36 111 0 0 65 254 160 65
				224 34 74 193 32 236 192 65 202 97 209 88 100 243 0 0
				114 71 189 64 223 54 89 193 88 199 150 65 25 90 58 140
				27 101 0 0 225 79 46 193 209 134 32 65 208 32 164 64
				249 132 174 181 49 86 0 0 16 93 144 65 216 44 61 192
				160 148 151 64 4 110 51 19 236 31 0 0 94 64 135 193
				152 49 140 64 0 129 197 64 74 12 101 168 186 97 0 0
				145 16 55 192 143 147 107 191 192 176 74 64 184 207 35 147
				252 117 0 0 240 181 84 64 212 240 247 197 47 60 0 0
				128 165 59 64 115 232 247 193 7 63 0 0 128 222 18 192
				185 80 152 189 33 153 19 65 180 243 142 182 23 66 0 0
				176 82 73 64 4 240 255 191 255 63 0 0 32 69 242 63
				35 234 255 191 255 63 0 0 118 145 163 59 48 150 50 190
				40 99 19 65 124 243 159 187 86 54 0 0 16 252 114 64
				253 249 255 191 255 63 0 0 176 72 8 64 42 220 255 191
				255 63 0 0 80 115 243 63 128 234 54 191 45 106 12 65
				170 223 215 190 238 49 0 0 18 21 85 64 69 253 255 191
				255 63 0 0 64 2 255 63 185 216 255 191 255 63 0 0
				18 223 89 64 15 228 200 191 18 221 250 64 38 182 199 185
				80 206 0 0 240 247 21 64 210 139 255 191 255 191 0 0
				224 118 223 63 76 241 255 191 255 63 0 0 152 16 55 64
				128 147 107 191 192 176 74 64 111 197 210 227 234 13 0 0
				224 181 84 64 232 206 255 184 39 65 0 0 160 165 59 64
				7 197 207 189 23 64 0 0 120 222 18 64 0 88 152 189
				29 153 19 65 137 218 231 193 47 69 0 0 192 82 73 64
				120 204 255 191 255 63 0 0 32 69 242 63 0 202 255 191
				255 63 0 0 0 144 163 187 0 149 50 190 24 99 19 65
				250 219 199 192 23 72 0 0 48 252 114 64 16 206 255 191
				255 63 0 0 208 72 8 64 16 203 255 191 255 63 0 0
				80 115 243 191 192 233 54 191 40 106 12 65 210 223 103 188
				40 82 0 0 32 21 85 64 176 206 255 191 255 63 0 0
				64 2 255 63 183 197 255 191 255 63 0 0 248 222 89 192
				32 228 200 191 27 221 250 64 97 219 143 187 145 82 0 0
				240 247 21 64 232 205 255 191 255 63 0 0 192 118 223 63
				161 210 255 191 255 63 0 0 0 0 241 66 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
